Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7611 - RFE: Uploading several file attachments in a signle step
Summary: RFE: Uploading several file attachments in a signle step
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-05 23:24 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 21:07:44 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1999-12-05 23:24:12 UTC
I've just uploaded 5 file attachments to bug report #2849. It turned out to
be a very noisy process since every attachment generated a separate e-mail
and a separate entry in "Long Description". It would be nice to be able to
upload several files at once.

On a related note, the uploaded files are only linked from Bug report
header. It would be nice if they were also linked from the "Long
Description" (for example, where it says "Created an attachment (id=xxx)").

Comment 1 David Lawrence 1999-12-06 05:49:59 UTC
Thank you for bring the link problem to my attention. It used to work where you
could click on the Created an attachmen (id=xx) but was broken. I have now fixed
that back. Uploading several files at once is a good suggestion I will look into
trying to implement.


Note You need to log in before you can comment on or make changes to this bug.